@import url("//fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
html {
  height: 100%;
}

body {
  font-size: 16px;
  font-family: "poppins", sans-serif;
  font-weight: 400;
  height: 100%;
  line-height: 1.7;
  vertical-align: baseline;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  color: #646464;
  background-color: #fff;
}

p {
  margin: 0 0 20px 0;
  color: #646464;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 400;
  font-family: "poppins", sans-serif;
  margin: 0 0 20px 0;
  color: #111;
}

h1,
h2 {
  line-height: 1.2;
}

h3,
h4,
h5,
h6 {
  line-height: 1.4;
}

h1 {
  font-size: 36px;
}

@media only screen and (max-width: 1199px) {
  h1 {
    font-size: 34px;
  }
}
@media only screen and (max-width: 991px) {
  h1 {
    font-size: 32px;
  }
}
@media only screen and (max-width: 767px) {
  h1 {
    font-size: 30px;
  }
}
h2 {
  font-size: 28px;
}

@media only screen and (max-width: 1199px) {
  h2 {
    font-size: 26px;
  }
}
@media only screen and (max-width: 991px) {
  h2 {
    font-size: 24px;
  }
}
@media only screen and (max-width: 767px) {
  h2 {
    font-size: 22px;
  }
}
h3 {
  font-size: 22px;
}

@media only screen and (max-width: 991px) {
  h3 {
    font-size: 20px;
  }
}
@media only screen and (max-width: 767px) {
  h3 {
    font-size: 18px;
  }
}
h4 {
  font-size: 20px;
}

@media only screen and (max-width: 991px) {
  h4 {
    font-size: 18px;
  }
}
@media only screen and (max-width: 767px) {
  h4 {
    font-size: 16px;
  }
}
h5 {
  font-size: 18px;
}

@media only screen and (max-width: 991px) {
  h5 {
    font-size: 16px;
  }
}
/*=======================================================================
2. Template Default Style
=========================================================================*/
a {
  text-decoration: none;
}

a:active,
a:hover,
a:focus {
  text-decoration: none;
}

a:active,
a:hover,
a:focus {
  outline: 0 none;
}

img {
  max-width: 100%;
  height: auto;
}

ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}

.fxt-content-between {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

@media only screen and (max-width: 767px) {
  .fxt-none-767 {
    display: none !important;
  }
}
@media only screen and (max-width: 991px) {
  .fxt-none-991 {
    display: none !important;
  }
}
/*Preloader Styles Start*/
.preloader {
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  background-color: #fff;
  z-index: 999999;
}

.preloader .inner {
  width: 99px;
  height: 99px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

.preloader .inner > div {
  border-radius: 50%;
  position: absolute;
  -webkit-animation-name: circle_rotate;
  animation-name: circle_rotate;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear cubic-bezier(0.075, 0.82, 0.165, 1);
  animation-timing-function: linear cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
}

.preloader .inner .line1 {
  width: 100%;
  height: 100%;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  border-top: 6px solid #740eaf;
  border-left: 6px solid rgba(116, 14, 175, 0);
  border-right: 6px solid rgba(116, 14, 175, 0);
  border-bottom: 6px solid rgba(116, 14, 175, 0);
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
}

.preloader .inner .line2 {
  width: 70%;
  height: 70%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  border-top: 6px solid #9726d8;
  border-left: 6px solid rgba(151, 38, 216, 0);
  border-right: 6px solid rgba(151, 38, 216, 0);
  border-bottom: 6px solid rgba(151, 38, 216, 0);
  -webkit-animation-delay: 0.25s;
  animation-delay: 0.25s;
}

.preloader .inner .line3 {
  width: 40%;
  height: 40%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  border-top: 6px solid #be70eb;
  border-left: 6px solid rgba(190, 112, 235, 0);
  border-right: 6px solid rgba(190, 112, 235, 0);
  border-bottom: 6px solid rgba(190, 112, 235, 0);
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
}

@-webkit-keyframes circle_rotate {
  50%, 100% {
    -webkit-transform: rotate(405deg);
    transform: rotate(405deg);
  }
}
@keyframes circle_rotate {
  50%, 100% {
    -webkit-transform: rotate(405deg);
    transform: rotate(405deg);
  }
}
/*Preloader Styles End*/
/*========================================================================
3. Template Animation
=========================================================================*/
.fxt-template-animation {
  position: relative;
  z-index: 1;
  width: 100%;
  opacity: 0;
  /* overflow: hidden; */
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.fxt-template-animation .fxt-opacity {
  opacity: 0;
}

.fxt-template-animation .fxt-transformY-50 {
  opacity: 0;
  -webkit-transform: translateY(50px);
  -ms-transform: translateY(50px);
  transform: translateY(50px);
}

.fxt-template-animation .fxt-transformX-L-50 {
  opacity: 0;
  -webkit-transform: translateX(-50px);
  -ms-transform: translateX(-50px);
  transform: translateX(-50px);
}

.fxt-template-animation .fxt-transformX-R-50 {
  opacity: 0;
  -webkit-transform: translateX(50px);
  -ms-transform: translateX(50px);
  transform: translateX(50px);
}

.loaded.fxt-template-animation {
  opacity: 1;
}

.loaded.fxt-template-animation .fxt-opacity {
  opacity: 1;
  -webkit-transition: all 1.3s cubic-bezier(0.075, 0.82, 0.165, 1);
  -o-transition: all 1.3s cubic-bezier(0.075, 0.82, 0.165, 1);
  transition: all 1.3s cubic-bezier(0.075, 0.82, 0.165, 1);
}

.loaded.fxt-template-animation .fxt-transformY-50 {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
  -webkit-transition: all 1.3s cubic-bezier(0.075, 0.82, 0.165, 1);
  -o-transition: all 1.3s cubic-bezier(0.075, 0.82, 0.165, 1);
  transition: all 1.3s cubic-bezier(0.075, 0.82, 0.165, 1);
}

.loaded.fxt-template-animation .fxt-transformX-L-50 {
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
  opacity: 1;
  -webkit-transition: all 1.3s cubic-bezier(0.075, 0.82, 0.165, 1);
  -o-transition: all 1.3s cubic-bezier(0.075, 0.82, 0.165, 1);
  transition: all 1.3s cubic-bezier(0.075, 0.82, 0.165, 1);
}

.loaded.fxt-template-animation .fxt-transformX-R-50 {
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
  opacity: 1;
  -webkit-transition: all 1.3s cubic-bezier(0.075, 0.82, 0.165, 1);
  -o-transition: all 1.3s cubic-bezier(0.075, 0.82, 0.165, 1);
  transition: all 1.3s cubic-bezier(0.075, 0.82, 0.165, 1);
}

.loaded.fxt-template-animation .fxt-transition-delay-1 {
  -webkit-transition-delay: 0.1s;
  -o-transition-delay: 0.1s;
  transition-delay: 0.1s;
}

.loaded.fxt-template-animation .fxt-transition-delay-2 {
  -webkit-transition-delay: 0.2s;
  -o-transition-delay: 0.2s;
  transition-delay: 0.2s;
}

.loaded.fxt-template-animation .fxt-transition-delay-3 {
  -webkit-transition-delay: 0.3s;
  -o-transition-delay: 0.3s;
  transition-delay: 0.3s;
}

.loaded.fxt-template-animation .fxt-transition-delay-4 {
  -webkit-transition-delay: 0.4s;
  -o-transition-delay: 0.4s;
  transition-delay: 0.4s;
}

.loaded.fxt-template-animation .fxt-transition-delay-5 {
  -webkit-transition-delay: 0.5s;
  -o-transition-delay: 0.5s;
  transition-delay: 0.5s;
}

.loaded.fxt-template-animation .fxt-transition-delay-6 {
  -webkit-transition-delay: 0.6s;
  -o-transition-delay: 0.6s;
  transition-delay: 0.6s;
}

.loaded.fxt-template-animation .fxt-transition-delay-7 {
  -webkit-transition-delay: 0.7s;
  -o-transition-delay: 0.7s;
  transition-delay: 0.7s;
}

.loaded.fxt-template-animation .fxt-transition-delay-8 {
  -webkit-transition-delay: 0.8s;
  -o-transition-delay: 0.8s;
  transition-delay: 0.8s;
}

.loaded.fxt-template-animation .fxt-transition-delay-9 {
  -webkit-transition-delay: 0.9s;
  -o-transition-delay: 0.9s;
  transition-delay: 0.9s;
}

.loaded.fxt-template-animation .fxt-transition-delay-10 {
  -webkit-transition-delay: 1s;
  -o-transition-delay: 1s;
  transition-delay: 1s;
}

.loaded.fxt-template-animation .fxt-transition-delay-11 {
  -webkit-transition-delay: 1.1s;
  -o-transition-delay: 1.1s;
  transition-delay: 1.1s;
}

.loaded.fxt-template-animation .fxt-transition-delay-12 {
  -webkit-transition-delay: 1.2s;
  -o-transition-delay: 1.2s;
  transition-delay: 1.2s;
}

.loaded.fxt-template-animation .fxt-transition-delay-13 {
  -webkit-transition-delay: 1.3s;
  -o-transition-delay: 1.3s;
  transition-delay: 1.3s;
}

.loaded.fxt-template-animation .fxt-transition-delay-14 {
  -webkit-transition-delay: 1.4s;
  -o-transition-delay: 1.4s;
  transition-delay: 1.4s;
}

.loaded.fxt-template-animation .fxt-transition-delay-15 {
  -webkit-transition-delay: 1.5s;
  -o-transition-delay: 1.5s;
  transition-delay: 1.5s;
}

.loaded.fxt-template-animation .fxt-transition-delay-16 {
  -webkit-transition-delay: 1.6s;
  -o-transition-delay: 1.6s;
  transition-delay: 1.6s;
}

.loaded.fxt-template-animation .fxt-transition-delay-17 {
  -webkit-transition-delay: 1.7s;
  -o-transition-delay: 1.7s;
  transition-delay: 1.7s;
}

.loaded.fxt-template-animation .fxt-transition-delay-18 {
  -webkit-transition-delay: 1.8s;
  -o-transition-delay: 1.8s;
  transition-delay: 1.8s;
}

.loaded.fxt-template-animation .fxt-transition-delay-19 {
  -webkit-transition-delay: 1.9s;
  -o-transition-delay: 1.9s;
  transition-delay: 1.9s;
}

.loaded.fxt-template-animation .fxt-transition-delay-20 {
  -webkit-transition-delay: 2s;
  -o-transition-delay: 2s;
  transition-delay: 2s;
}

/*========================================================================
25. Demo Layout Twenty Two
=========================================================================*/
.fxt-template-layout22 {
  height: 625px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: flex-start;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: relative;
  z-index: 1;
  padding: 15px;
}

.fxt-template-layout22:before {
  content: "";
  height: 100%;
  width: 100%;
  background-color: rgba(4, 4, 14, 0.5);
  left: 0;
  top: 0;
  position: absolute;
  z-index: -1;
}

.fxt-template-layout22 .fxt-checkbox-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 40px;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.fxt-template-layout22 .fxt-bg-color {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0;
  z-index: 1;
}

.fxt-template-layout22 .fxt-content {
  padding: 1rem 2rem;
  width: 100%;
  background-color: #fff;
}

@media only screen and (max-width: 1199px) {
  .fxt-template-layout22 .fxt-content {
    padding: 65px 70px 45px;
  }
}
@media only screen and (max-width: 575px) {
  .fxt-template-layout22 .fxt-content {
    padding: 50px 30px 30px;
  }
}
.fxt-template-layout22 .fxt-header {
  padding: 30px 30px 30px 0;
}

.fxt-template-layout22 .fxt-header .fxt-logo {
  display: block;
  margin-bottom: 50px;
  max-width: 40vw;
}

.fxt-template-layout22 .fxt-header h1 {
  color: #fff;
  font-size: 36px;
  font-weight: 500;
  margin-bottom: 10px;
}

.fxt-template-layout22 .fxt-header p {
  color: #fff;
}

.fxt-template-layout22 .fxt-form h2 {
  text-align: center;
  font-size: 40px;
  font-weight: 700;
  margin-bottom: 5px;
}

.fxt-template-layout22 .fxt-form p {
  font-size: 18px;
  color: #111111;
  text-align: center;
}

.fxt-template-layout22 .fxt-form h3 {
  text-align: center;
  font-weight: 700;
  margin-bottom: 25px;
  font-size: 24px;
}

@media only screen and (max-width: 767px) {
  .fxt-template-layout22 .fxt-form h3 {
    font-size: 22px;
  }
}
.fxt-template-layout22 .fxt-form .fxt-otp-logo {
  margin-bottom: 20px;
  display: block;
  text-align: center;
}

.fxt-template-layout22 .fxt-form .fxt-otp-label {
  margin-bottom: 10px;
  font-size: 17px;
  font-weight: 500;
  text-align: center;
  width: 100%;
}

.fxt-template-layout22 .fxt-form .fxt-sending-to {
  margin-bottom: 20px;
  font-size: 16px;
  color: #111111;
  text-align: center;
}

.fxt-template-layout22 .fxt-form .fxt-sending-to span {
  display: block;
}

.fxt-template-layout22 .fxt-form form {
  margin-top: 1rem;
}

.fxt-template-layout22 .fxt-form form .input-label {
  color: #979696;
  margin-bottom: 10px;
}

.fxt-template-layout22 .fxt-form .form-group {
  position: relative;
  z-index: 1;
  margin-bottom: 0.5rem;
}

.fxt-template-layout22 .fxt-form .form-group .field-icon {
  position: absolute;
  z-index: 1;
  right: 24px;
  bottom: 18px;
  padding: 0 5px;
  color: #c5c5c5;
  font-size: 14px;
}

.fxt-template-layout22 .fxt-form .form-group .field-icon:before {
  padding: 17px 10px;
}

.fxt-template-layout22 .fxt-form .form-control {
  /* min-height: 50px; */
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 1px solid #e7e7e7;
  padding: 0.3rem 0.6rem;
  color: #111111;
}

.fxt-template-layout22 .fxt-form input::-webkit-input-placeholder {
  color: #a1a1a1;
  font-size: 15px;
  font-weight: 300;
}

.fxt-template-layout22 .fxt-form input::-moz-placeholder {
  color: #a1a1a1;
  font-size: 15px;
  font-weight: 300;
}

.fxt-template-layout22 .fxt-form input:-moz-placeholder {
  color: #a1a1a1;
  font-size: 15px;
  font-weight: 300;
}

.fxt-template-layout22 .fxt-form input:-ms-input-placeholder {
  color: #a1a1a1;
  font-size: 15px;
  font-weight: 300;
}

.fxt-template-layout22 .fxt-form .fxt-form-row {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 25px;
}

.fxt-template-layout22 .fxt-form .fxt-form-row .fxt-form-col {
  padding: 10px 5px;
  text-align: center;
  margin-right: 10px;
  flex-basis: 0;
  flex-grow: 1;
}

.fxt-template-layout22 .fxt-form .fxt-form-row .fxt-form-col:last-child {
  margin-right: 0;
}

.fxt-template-layout22 .fxt-form .fxt-form-btn {
  margin-bottom: 10px;
}

.fxt-template-layout22 .fxt-btn-fill {
  font-family: "poppins", sans-serif;
  cursor: pointer;
  display: inline-block;
  font-size: 17px;
  font-weight: 500;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
  border: 0;
  color: #fff;
  border-radius: 3px;
  background-color: #ff0000;
  padding: 0.4rem 1.5rem;
  margin-bottom: 10px;
  width: 100%;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.fxt-template-layout22 .fxt-btn-fill:hover {
  background-color: #da0101;
  border-color: #da0101;
}

.fxt-template-layout22 .fxt-btn-fill:focus {
  outline: none;
}

.theme-btn {
  font-family: "poppins", sans-serif;
  cursor: pointer;
  display: inline-block;
  font-size: 17px;
  font-weight: 500;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
  border: 0;
  color: #fff;
  border-radius: 3px;
  background-color: #ff0000;
  padding: 0.4rem 1.5rem;
  margin-bottom: 10px;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.theme-btn:hover {
  background-color: #da0101;
  border-color: #da0101;
}

.theme-btn:focus {
  outline: none;
}

.fxt-template-layout22 .switcher-text {
  color: #63bbff;
  font-size: 15px;
  margin-bottom: 5px;
  display: block;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.fxt-template-layout22 .switcher-text:hover {
  color: #000000;
}

.fxt-template-layout22 .switcher-text2 {
  color: #63bbff;
  font-size: 15px;
  display: inline-block;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.fxt-template-layout22 .switcher-text2.inline-text {
  margin-left: 3px;
}

.fxt-template-layout22 .switcher-text2:hover {
  color: #000000;
}

.fxt-template-layout22 .fxt-style-line {
  overflow: hidden;
  text-align: center;
}

.fxt-template-layout22 .fxt-style-line h3 {
  text-align: center;
  font-weight: 300;
  margin-bottom: 30px;
  font-size: 20px;
  color: #a4a4a4;
  display: inline-block;
  position: relative;
  padding: 0 25px;
  z-index: 1;
}

.fxt-template-layout22 .fxt-style-line h3:before {
  display: inline-block;
  content: "";
  height: 1px;
  width: 100%;
  background-color: #ebebeb;
  left: 100%;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  position: absolute;
  z-index: 1;
}

.fxt-template-layout22 .fxt-style-line h3:after {
  display: inline-block;
  content: "";
  height: 1px;
  width: 100%;
  background-color: #ebebeb;
  right: 100%;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  position: absolute;
  z-index: 1;
}

.fxt-template-layout22 ul.fxt-socials {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-right: -5px;
  margin-left: -5px;
  margin-bottom: 20px;
}

.fxt-template-layout22 ul.fxt-socials li {
  display: inline-block;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%;
  padding-left: 5px;
  padding-right: 5px;
  margin-bottom: 10px;
}

@media only screen and (max-width: 767px) {
  .fxt-template-layout22 ul.fxt-socials li {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
}
.fxt-template-layout22 ul.fxt-socials li a {
  border-radius: 2px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 14px;
  height: 45px;
  width: 100%;
  color: #ffffff;
  position: relative;
  z-index: 1;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.fxt-template-layout22 ul.fxt-socials li a:before {
  content: "";
  width: 0;
  right: 0;
  left: inherit;
  height: 100%;
  position: absolute;
  z-index: -1;
  top: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.fxt-template-layout22 ul.fxt-socials li a:hover:before {
  width: 100%;
  left: 0;
  right: inherit;
}

.fxt-template-layout22 ul.fxt-socials li.fxt-facebook a {
  background-color: #3b5998;
}

.fxt-template-layout22 ul.fxt-socials li.fxt-facebook a:before {
  background-color: #5676bb;
}

.fxt-template-layout22 ul.fxt-socials li.fxt-twitter a {
  background-color: #00acee;
}

.fxt-template-layout22 ul.fxt-socials li.fxt-twitter a:before {
  background-color: #3dc5f3;
}

.fxt-template-layout22 ul.fxt-socials li.fxt-google a {
  background-color: #CC3333;
}

.fxt-template-layout22 ul.fxt-socials li.fxt-google a:before {
  background-color: #e75042;
}

.fxt-template-layout22 ul.fxt-socials li.fxt-linkedin a {
  background-color: #0077B5;
}

.fxt-template-layout22 ul.fxt-socials li.fxt-linkedin a:before {
  background-color: #006da6;
}

.fxt-template-layout22 .checkbox {
  padding-left: 5px;
  margin-right: 30px;
  margin-bottom: 5px;
}

.fxt-template-layout22 .checkbox label {
  padding-left: 20px;
  color: #a4a4a4;
  margin-bottom: 0;
  font-size: 15px;
  position: relative;
}

.fxt-template-layout22 .checkbox label:before {
  content: "";
  position: absolute;
  width: 16px;
  height: 16px;
  top: 4px;
  left: 0;
  margin-left: -5px;
  border: 1px solid;
  border-color: #dcdcdc;
  border-radius: 3px;
  background-color: #fff;
  -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
}

.fxt-template-layout22 .checkbox label:after {
  position: absolute;
  margin-left: -20px;
  padding-left: 3px;
  font-size: 10px;
  color: #555555;
}

.fxt-template-layout22 .checkbox input[type=checkbox] {
  display: none;
}

.fxt-template-layout22 .checkbox input[type=checkbox]:checked + label::after {
  font-family: "Font Awesome 5 Free";
  content: "\f00c";
  font-weight: 900;
  color: #ffffff;
  left: 15px;
  top: 4px;
}

.fxt-template-layout22 .checkbox input[type=checkbox]:checked + label::before {
  background-color: #ff0000;
  border-color: #ff0000;
}

.fxt-template-layout22 .fxt-footer {
  text-align: center;
}

.fxt-template-layout22 .fxt-footer .fxt-resend-wrap {
  margin-bottom: 10px;
  display: inline-flex;
  flex-wrap: wrap;
  justify-content: center;
  font-size: 17px;
  width: 100%;
}

.fxt-template-layout22 .fxt-footer .fxt-btn-resend {
  margin-left: 3px;
  box-shadow: none;
  border: 0;
  background-color: transparent;
  cursor: pointer;
  padding: 0;
  color: #63bbff;
  text-decoration: underline;
  transition: all 0.3s ease-in-out;
}

.fxt-template-layout22 .fxt-footer .fxt-btn-resend:focus {
  outline: none;
}

.fxt-template-layout22 .fxt-footer .fxt-btn-resend:hover {
  color: #000000;
}

.fxt-template-layout22 .fxt-footer .text-or {
  margin-left: 3px;
  color: #000000;
}

/* custom CSS */
.usp {
  padding: 2% 0 3% 2%;
  background: url(https://www.study-europe.net/public/join/img/benefit_bg.jpg);
  color: #fff;
  background-attachment: fixed;
  background-size: cover;
}

.pure-button-primary:hover {
  background: #025;
  /* border-bottom: 3px solid #025; */
  color: #fff;
  box-shadow: 0px 3px 0px 2px #025;
}

.pure-button-primary {
  color: #FFF;
  background-color: #e51b0c;
  border: none;
  text-transform: uppercase;
  border-radius: 50px;
  padding: 1rem 1.5rem 1rem;
  line-height: initial;
  transition: 0.3s ease-in-out;
}

.benefit {
  background: #f0f0f0;
  /* background: radial-gradient(circle, #2c6bcb 0%, rgba(120,87,208,1) 87%); */
}

.b2 {
  background: #fff;
  box-shadow: inset 0px 0px 16px -6px #817b7b, 0px 0px 14px -6px #939393;
  padding: 0.5rem;
  min-height: 180px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;
  border-radius: 5px;
  transition: 0.4s ease-in-out;
}

.b2:hover {
  /* box-shadow: inset 0px 0px 16px -6px #817b7b, 0px 0px 14px -6px #939393; */
  scale: 1.1;
}

.b2 h4 {
  font-size: 0.9rem;
  font-weight: 400;
}

.img-circle {
  font-size: 2rem;
}

.icon-card-container div:nth-child(1) .b2 {
  background: #FDDFDF;
}

.icon-card-container div:nth-child(2) .b2 {
  background: #FCF7DE;
}

.icon-card-container div:nth-child(3) .b2 {
  background: #DEFDE0;
}

.icon-card-container div:nth-child(4) .b2 {
  background: #DEF3FD;
}

.icon-card-container div:nth-child(5) .b2 {
  background: #F0DEFD;
}

/* 
.icon-card-container div:nth-child(1):hover .b2 .icon i {
  color: #FDDFDF;
}

.icon-card-container div:nth-child(2):hover .b2 .icon i {
  color: #FCF7DE;
}

.icon-card-container div:nth-child(3):hover .b2 .icon i {
  color: #DEFDE0;
}

.icon-card-container div:nth-child(4):hover .b2 .icon i {
  color: #DEF3FD;
}

.icon-card-container div:nth-child(5):hover .b2 .icon i {
  color: #F0DEFD;
} */
.owl-dots {
  display: flex;
  justify-content: center;
}

.owl-dots button.owl-dot.active {
  background: #FFF !important;
  opacity: 1;
}

.owl-dots button.owl-dot {
  background: #fff !important;
  height: 10px;
  width: 10px;
  margin: 0.1rem;
  opacity: 0.5;
  border-radius: 50%;
}

.fxt-template-layout22 .fxt-content {
  position: absolute;
  top: 1.9rem;
  background-color: #ffffff;
  right: 0px;
  opacity: 1;
  width: 420px;
  border-radius: 5px;
  box-shadow: 1px 0px 20px -10px #5a5a5a;
}

input::placeholder {
  color: #000 !important;
  font-weight: 400 !important;
}

.fxt-btn-fill[disabled] {
  background-color: #ff9d9d;
  cursor: not-allowed;
}

.fxt-btn-fill[disabled]:hover {
  background-color: #ff9d9d;
}

.float-btn {
  position: fixed;
  padding: 0.5rem 1rem;
  bottom: 1rem;
  right: 1rem;
  background-color: #ff0000;
  color: #FFF;
  border-radius: 10px;
  text-align: center;
  display: none;
}

.form {
  width: 100%;
}
.form .group {
  position: relative;
}
.form .group label {
  position: absolute;
  pointer-events: none;
  left: 0.5em;
  top: 0.5rem;
  transition: 0.2s ease all;
  color: #666666;
}
.form .group input[type=text] {
  background-color: transparent;
  padding: 0.35em 1.5em 0.45em;
  line-height: 1.5em;
  border: 0;
  display: block;
  width: 100%;
  margin-top: 1.5em;
  border-bottom: 1px solid #666666;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 96%, #666666 4%);
  background-position: -100em 0;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  padding-left: 0.5em;
  transition: 0.3s cubic-bezier(0.64, 0.09, 0.08, 1) all;
}
.form .group input[type=text]:focus, .form .group input[type=text]:valid {
  background-position: 0 0;
}
.form .group input[type=text]:focus ~ label, .form .group input[type=text]:valid ~ label {
  color: #666666;
  font-size: 0.875em;
  top: -1.5em;
}
.form .group input[type=text]:focus {
  outline: none;
}
.form .group select {
  background-color: transparent;
  padding: 0.35em 1.5em 0.45em;
  line-height: 1.5em;
  border: 0;
  display: block;
  width: 100%;
  margin-top: 1.5em;
  border-bottom: 1px solid #666666;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 96%, #666666 4%);
  background-position: -100em 0;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  padding-left: 0.5em;
  transition: 0.3s cubic-bezier(0.64, 0.09, 0.08, 1) all;
}
.form .group select:focus, .form .group select:valid {
  background-position: 0 0;
}
.form .group select:focus ~ label, .form .group select:valid ~ label {
  color: #666666;
  font-size: 0.875em;
  top: -1.5em;
}
.form .group select:focus {
  outline: none;
}

.follow {
  width: 42px;
  height: 42px;
  border-radius: 50px;
  background: #4e69a2;
  display: inline-block;
  margin: 50px calc(50% - 21px);
  white-space: nowrap;
  padding: 13px;
  box-sizing: border-box;
  color: white;
  font-family: Roboto, sans-serif;
  text-decoration: none;
  box-shadow: 0 5px 6px 0 rgba(0, 0, 0, 0.2);
  width: 134px;
  transform: translateX(-50px);
}
.follow i {
  transition: margin-right 0.2s ease;
  margin-right: 10px;
}

body section:nth-child(2) h3 {
  font-size: 2rem;
  font-weight: 600;
}

.custom-box {
  display: flex;
}
.custom-box .item {
  width: 33.3333333333%;
  border: 1px solid;
  margin: 0 1rem;
  padding: 0.5rem 0.5rem;
  border-radius: 5px;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.custom-box .item:hover {
  background-color: #fff;
}
.custom-box .item div:first-child h2 {
  font-size: 1.3rem;
}
.custom-box .item div:first-child h3 {
  font-size: 1rem; letter-spacing: 1.7px;
}
.custom-box .item:hover div:first-child h2 {
  color: #0b4e9f !important;
  font-weight: 700;
}
.custom-box .item:hover div:first-child h3 {
  color: #333 !important;
}

@media only screen and (max-width: 767px) {
  .banner {
    height: auto;
  }
  .banner .col-lg-6:first-child {
    text-align: center;
  }
  .banner .fxt-content {
    position: unset;
    top: 1;
    background-color: #ffffff;
    right: 0;
    width: 100%;
  }
}
@media only screen and (max-width: 620px) {
  .custom-box {
    flex-direction: column;
  }
  .custom-box .item {
    width: 100%;
    margin: 0.5rem auto;
  }
}